<template>
  <g>
    <defs>
      <path
        id="trails@1x-a"
        d="M6.89869048,10.3751027 L6.05884609,9.40726536 L6.89869048,8.44030464 L11.4617281,8.44030464 L11.4617281,10.3751027 L6.89869048,10.3751027 Z M13.1159936,8.40173141 L13.1159936,6.46693332 L17.679908,6.46693332 L18.5197523,7.4347707 L17.679908,8.40173141 L13.1159936,8.40173141 Z M20.5132869,7.26206783 L18.4960824,4.93890746 C18.4469892,4.88192428 18.3742261,4.84861104 18.2979563,4.84861104 L13.1159936,4.84861104 L13.1159936,4.26212262 C13.1159936,4.11747302 12.9985206,4 12.8529944,4 L11.7606706,4 C11.6151444,4 11.4976714,4.11747302 11.4976714,4.26212262 L11.4976714,6.82285902 L6.28064216,6.82285902 C6.20437236,6.82285902 6.13160923,6.8552956 6.08163936,6.91315544 L4.06443483,9.23543915 C3.97852172,9.33450222 3.97852172,9.48090516 4.06443483,9.57996822 L6.08163936,11.9031286 C6.13160923,11.9601118 6.20437236,11.993425 6.28064216,11.993425 L11.4976714,11.993425 L11.4976714,18.386061 L9.68560627,18.386061 C9.54008,18.386061 9.42260698,18.5026574 9.42260698,18.6490603 L9.42260698,19.7378774 C9.42260698,19.8834036 9.54008,20 9.68560627,20 L14.8921155,20 C15.0376418,20 15.1551148,19.8834036 15.1551148,19.7378774 L15.1551148,18.6490603 C15.1551148,18.5026574 15.0376418,18.386061 14.8921155,18.386061 L13.1159936,18.386061 L13.1159936,10.019177 L18.2979563,10.019177 C18.3742261,10.019177 18.4469892,9.98674045 18.4960824,9.92888061 L20.5132869,7.6065969 C20.5992,7.50753383 20.5992,7.3611309 20.5132869,7.26206783 L20.5132869,7.26206783 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#trails@1x-a" />
    </g>
  </g>
</template>
